@font-face {
  font-family: 'Continuum-Medium';
    src:  url('Continuum-Medium.ttf.woff') format('woff'),
    url('Continuum-Medium.ttf.svg#Continuum-Medium') format('svg'),
    url('Continuum-Medium.ttf.eot'),
    url('Continuum-Medium.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

body, html{
	height:100%;
	font-family: 'Alegreya Sans', sans-serif;
}

.navbar{
	border-bottom: 1px solid navy;
	font-family: 'Alegreya Sans', sans-serif;
	background-color: lightgray;
}
a.navbar-brand h1{
	font-family:Continuum-Medium;
	color:navy;
}
.navbar .navbar-nav .nav-link{
    color: black;
    font-size: x-large;
}

.navbar .navbar-nav .nav-link:hover{
	color: #ffffff;
}
.navbar-toggler-icon{
	color:#ffffff;
}
.card{
	margin-bottom:15px;
	border-color:navy;
}
.card-block{
	padding:2%;
}
.card-text{
	padding:0;
}
.active {
	display:block;
}
.answer{
	opacity:0;
	height:0px;
}
.lead{
  font-weight:500;
}
/* Header */
#header{
	background: url(../img/NightSkyBg_resized.jpg) center center no-repeat;
	height:45%;
	color:white;
	display:flex;
	align-items:center;
}
#header img{
	padding:0 0 20px 0;
	width:80%;
}

#header .header-right{
	background-color: rgba(0,0,0,0.5);
	padding:30px;
	border-radius:10px;
}

#header .fa-chevron-down{
	margin:5% 0;
}
#header a .fa-chevron-down {
	color:white;
}
#header a .fa-chevron-down:hover{
	color:#ccc;
}
#header .container .row h1{
	font-family:Continuum-Medium;
}
/* End Header */
/* Social */
#social{
	padding:4.25rem 0;
	/*background-color:#f6f6f6;*/
}
#social i[class^="fa"]{
	font-size:1.5em;
	color:navy;
	border:2px solid navy;
	width:60px;
	height:60px;
	border-radius:30%;
	text-align:center;
	padding:30% 0;
	margin-top:10px;
	transition:all 0.4s ease-in-out;
}
#social i[class^="fa"]:hover{
	color:white;
	background-color:navy;
}
/* End Social */
/* Who */
#who{
	padding:5rem 0;
	background-color:#f6f6f6;
}
#who .btn-who{
	background-color:navy;
	color:#fff;
	width:50%;
}
#who .btn-who:hover{
	background-color:transparent;
	border:1px solid navy;
	color:navy;
	
}
/* End Who */



/* Why */

#why{
	padding:5rem 0;
	background-color:#f6f6f6;
}
#why .fas,
#why .far{
	color:navy;
	padding:15px 0;
}
#why ul {
	padding:0;	
}
#why ul li {
    list-style: none;
}
/* End Why */

/* Customers */
#customers{
	padding:5rem 0;
	overflow:hidden;
}
#customers .carousel-indicators li{
	background-color:navy;
}
#customers .carousel-indicators .active{
	background-color:blue;
}
#customers .carousel-inner{
	margin-bottom:50px;
}
#customers .carousel-indicators{
	margin-bottom:-50px;
}

/* End Customers */

/* Pricing */
#pricing{
	padding:5rem 0;
	
}
#pricing  .card .card-header{
	background-color:#6e6e6e;
	color:#fff;
	transition: all 0.2s ease-in-out;
}
#pricing .card .standard{
	background-color:navy;
	font-size:1.3rem;
	padding:15px 0;
}
#pricing  .card .card-header:hover{
	background-color:navy;
}
#pricing .card{
	margin-top:20px;
}

/* End Pricing */
/* Services */
#services{
	padding:5rem 0;
}

#services .work-img{
	position:relative;
}

#services .work-img .img-overlay{
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	background-image:url(../img/eye.png);
	background-position:center center;
	background-repeat:no-repeat;
	opacity:0;
	z-index:0;
	transition:all 0.3s ease-in-out;
}
#services .work-img .img-overlay:hover{
	opacity:1;
	z-index:1;
}
#services .container .row .card-block h3 {
    margin: 0;
    text-align: center;
    padding: 2% 0 1% 0;
    border-bottom-style: double;
}
#services .container .card{
	transition: color 0.5s ease-in-out,background-color 0.5s ease-in-out,border-color .5s ease-in-out,box-shadow .5s ease-in-out;
}

#services .container .card:hover {
    background: navy;
    color: white;
}
/* End Services */
/* FAQ */
#faq{
	padding:5rem 0;
}

/* End FAQ */
/* Contact */
#contact{
	padding:5rem 0;
	background-color:#f6f6f6;
}
#contact input,
#contact textarea{
	margin:10px 0;
}
#contact ul{
	padding:0;
}
#contact div#reCaptcha > div {
    width: 100%;
    margin: 0 auto;
}
/* End Contact */

/* Footer */
#footer{
	padding:2rem 0;
	background-color:#484848;
	color:#fff;
}
#footer a{
	color:#fff;
}
#footer .fab,
#footer .fas{
	padding:0 5px;
}

/* End Footer */
/* Misc */
.btn-outline-info {
    color: navy;
	border-color:navy;
}
.btn-outline-info:hover {
    color: #fff;
    background-color: navy;
    border-color: navy;
}

/* End Misc */
/* RESPONSIVE */
@media screen and (max-width:768px){
	#header{
		text-align:center;
		height:65%;
	}
	.navbar-brand{
		display:none;
	}
	#social{
		text-align:center;
	}
	#social hr,
	#who hr{
		margin:8% auto;
	}
	#who{
		text-align:center;
	}
	#who img{
		padding-top:15%;
	}
	#footer{
		text-align:center;
	}
}

/* END RESPONSIVE */